Перейти к содержимому

Рекомендуемые сообщения

Купили для работы Lighting Contrjller с программой Sweetlight с версией 5.20 неработал 3D. Обновил версию на 6.29 и всё равно чего-то нехватает. Подскажите можно ли заменить на другую программу и будет она работать с этим контроллером. :)

Поделиться сообщением


Ссылка на сообщение

×
Индекс цитирования